Subject: Re: Job | Tech Support Remote Screening
From: Deepak Verma <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 08:07:26 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6279 Applicants

View All

Deepak Verma
I has completed Engineering in Computer Science from R.G.P.V. in 2013, My Professional interest in Data Analysis and Application support. Last I was work in Satin credit care network limited. I was handle 5+ team there also do data reconciliation.

Shortlist

Reject

Current Designation Deputy Manager IT and MIS
Current Company Satin Creditcare Network
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Indore, Pune, Delhi / NCR
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
H lookup, V lookup, Excel, HLOOKUP, SUMIF, Concatenate, MIS, MIS Reporting, Data Analysis, Management Information System, PLSQL, Oracle Development

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem